Bug 1119988 - [RFE][sahara]: Migrate to HEAT HOT language
Summary: [RFE][sahara]: Migrate to HEAT HOT language
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Upstream M1
: 8.0 (Liberty)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/saha...
Whiteboard: upstream_milestone_liberty-1 upstream...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 04:01 UTC by RHOS Integration
Modified: 2015-04-16 04:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:33:26 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-16 04:01:16 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/sahara/+spec/heat-hot.

Description:

JSON will be deprecated soon

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.